.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0201b9d9-abdf-5530-8814-433b952a494b {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-142e7fc4-0e0c-c2ce-0d52-a39b26fd03d7 {
overflow: visible !important;
}
.lfr-layout-structure-item-1fe4c20d-b63c-c91b-86ba-cacb50d81168 {
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a0dd7cff-089f-a7f4-8169-ba621820c936 {
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-96775577-4414-ae07-aaf2-fc7d0d9dec10 {
background-color: #0D0D0D !important;
}
.lfr-layout-structure-item-2af4abb0-9af7-04ac-b78e-0b77aafab807 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4fd8e209-bcd2-49b1-f429-aae948a511de {
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e22a542a-a197-58c9-3bc3-effc378f76c3 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-874f01af-047d-4d57-6c00-5612fec6af20 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87fa38fc-eb2b-8801-e983-48c5a954de1c {
padding-top: var(--spacer-6,4.5rem) !important;
}
